Extending Qt Creator Manual | TypeScope

Extending Qt Creator Manual 4.3.0

# TypeScope Class

(QmlJS::TypeScope)

Inherits: | QmlJS::ObjectValue

- List of all members, including inherited members

## Public Functions

| TypeScope(const Imports *imports, ValueOwner *valueOwner)

- 14 public functions inherited from QmlJS::ObjectValue
- 29 public functions inherited from QmlJS::Value

## Member Function Documentation

### TypeScope::TypeScope(const Imports *imports, ValueOwner *valueOwner)

Default constructs an instance of TypeScope.